/*
 * @Author: 纪泽龙 jizelong@qq.com
 * @Date: 2026-03-09 10:19:49
 * @LastEditors: 纪泽龙 jizelong@qq.com
 * @LastEditTime: 2026-03-13 09:18:15
 * @FilePath: /chuanganqi/src/main.js
 * @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 */
import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import "@/assets/css/public.css"

import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';


import * as echarts from "echarts";

import '@/utils/rem'
Vue.prototype.$echarts = echarts;
let dayjs = require("dayjs");
import axios from "axios";

Vue.prototype.$dayjs = dayjs;
Vue.prototype.$axios = axios;

Vue.config.productionTip = false


Vue.use(ElementUI);
new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
